## page-crunch 1.0.1

=== Makefile ===
DESTDIR=
PREFIX=/usr/local

all:
	@echo "Double-click on page-crunch.tcl :)"


%.msg: %.po
	msgfmt --tcl $< -l fr -d .

install: fr.msg
#	Program
	install -d -m 755 $(DESTDIR)$(PREFIX)/bin/
	install -m 755 page-crunch.tcl $(DESTDIR)$(PREFIX)/bin/page-crunch
#	Locales
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/page-crunch/
	install -m 644 fr.msg $(DESTDIR)$(PREFIX)/share/page-crunch/
#	Man pages
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/man/man1/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/man/fr/man1/
	gzip -c9 manpages/page-crunch.1    > $(DESTDIR)$(PREFIX)/share/man/man1/page-crunch.1.gz
	gzip -c9 manpages/page-crunch.fr.1 > $(DESTDIR)$(PREFIX)/share/man/fr/man1/page-crunch.1.gz
	chmod 644 $(DESTDIR)$(PREFIX)/share/man/man1/page-crunch.1.gz
	chmod 644 $(DESTDIR)$(PREFIX)/share/man/fr/man1/page-crunch.1.gz


messages.po: page-crunch.tcl
	xgettext -k_ page-crunch.tcl
#	Avoid a warning from msgmerge:
	sed -i -e 's/charset=CHARSET/charset=UTF-8/' messages.po

update-po:
	msgmerge --update fr.po messages.po

clean:
	-rm messages.po *.msg *~
