=== debian/changelog ===
page-crunch (1.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1094979
  * Remove unneeded d/README.source, d/rules.old
  * Point Homepage to webarchive
  * Simmplify d/rules
  * Fake watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/copyright: DEP5
  * Depends: s/tk8.4/tk/
    Closes: #905978

  [ Nick Ellery ]
  * Default reader evince
    Closes: #508674

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2025 07:22:47 +0100

page-crunch (1.0.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:51 +0100

page-crunch (1.0.1-3) unstable; urgency=low

  * Switch to 3.0 (quilt) package source format
  * Bump Standards-Version to 3.9.3
  * Add alternate wish dependency so the package can work with
    newer tcl
  * Call 'wish' instead of 'tclsh' on startup so as to avoid using a
    version of tcl with no matching tk (closes: #664218)

 -- Sylvain Beucler <beuc@debian.org>  Sun, 18 Mar 2012 19:57:52 +0100

page-crunch (1.0.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Fix debhelper-but-no-misc-depends by adding ${misc:Depends} in binary
    package dependencies
  * Use new Homepage: field in debian/control instead of embedding that
    information in the package description
  * Update menu category to Applications/Text
  * Renamed debian/UPGRADE to more standard debian/README.source
  * Update copyright years for packaging and bump GPL to v3
  * Improve description
  * Update dependency: gs-common -> ghostscript

 -- Sylvain Beucler <beuc@debian.org>  Sun, 06 Jun 2010 20:58:36 +0200

page-crunch (1.0.1-1) unstable; urgency=low

  * New upstream release (take input filename into account when it's
    entered manually instead of using the file browser)

 -- Sylvain Beucler <beuc@beuc.net>  Sun,  5 Nov 2006 11:45:26 +0100

page-crunch (1.0-1) unstable; urgency=low

  * New upstream release: select appropriate Tcl version
    (closes: #387323)

 -- Sylvain Beucler <beuc@beuc.net>  Tue, 26 Sep 2006 11:50:46 +0200

page-crunch (0.9.9-1) unstable; urgency=low

  * New release: packaging and i18n (closes: #384235)
  * Simplify packaging by delegating to upstream's Makefile.

 -- Sylvain Beucler <beuc@beuc.net>  Wed, 30 Aug 2006 17:52:39 +0200

page-crunch (0.9.5-1) unstable; urgency=low

  * New release
  * Clean-up
  * Use debhelper 5

 -- Sylvain Beucler <beuc@beuc.net>  Mon,  7 Aug 2006 12:25:00 +0200

page-crunch (0.9-1) unstable; urgency=low

  * updated to the new upstream version.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun, 14 Sep 2003 18:56:40 +0200

page-crunch (0.7.2-1) unstable; urgency=low

  * updated to the new upstream version.
  * adapted the copyright file to reflect the change in upstream source
    location.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sat, 13 Sep 2003 19:21:16 +0200

page-crunch (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun,  7 Sep 2003 21:56:58 +0200
