=== debian/control ===
Source: page-crunch
Section: text
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Sylvain Beucler <beuc@debian.org>,
           David Cobac <david.cobac@free.fr>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: gettext
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/page-crunch
Vcs-Git: https://salsa.debian.org/salvage-team/page-crunch.git
Homepage: https://web.archive.org/web/20120120035354/http://wfr.tcl.tk/279

Package: page-crunch
Architecture: all
Depends: ${misc:Depends}, tk | wish, psutils, ghostscript, xpdf-utils | poppler-utils
Recommends: gv | postscript-viewer, xpdf | pdf-viewer
Description: PDF and PS manipulation for printing needs
 Converts PDF and PS files to new PDF and PS documents with several
 sheets on the same page, or with resized or rotated sheets. It also
 can generate a book ready to print.
 .
 It acts as a graphical frontend to psutils programs, like psnup and
 psbook, and runs viewers such as xpdf and gv for preview once the
 processing is done.  The GUI is made in Tcl/Tk.
